@charset "utf-8";
/*
**********************************************************************

* style.css

* site name   : https://my.rakuten.co.jp/
* description : page element(static) styles
* since       : 
* editor      : 
* modified    : 2013.4.26
* editor      : 

*********************************************************************
*/
/*
=================================================================

* 

=================================================================
*/
div#user,
div#search {
	float: none !important;
}
div#search {
  margin-bottom:10px;
}
/*
=================================================================

* styles for login attractant2

=================================================================
*/
div#loginAttractant2 {
	position: relative;
	width: 640px;
	height: 80px;
	margin: 0 0 12px;
	background: url(/images/retargeting/bg_login2.jpg) no-repeat 0 0;
}
div#loginAttractant2 div.login p {
	position: absolute;
	top: 15px;
	left: 10px;
}
div#loginAttractant2 div.login div {
	position: absolute;
	top: 15px;
	left: 240px;
}
div#loginAttractant2 div.register p {
	position: absolute;
	top: 5px;
	left: 470px;
}
div#loginAttractant2 div.register div {
	position: absolute;
	top: 40px;
	left: 465px;
}
/*
=================================================================

* styles for flash Area

=================================================================
*/
div#randomAdArea {
	width: 300px;
	margin-bottom:15px;
}

div#flashArea {
	width: 300px;
}
/*
=================================================================

* styles for Banner

=================================================================
*/

/* 20140425*/
div#container {
	position: relative;
}
div#topSideBar {
	display: block !important;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 130px;
}
div#sideBarLeft {
	position: absolute;
	left: -155px;
	top: 0px;
}
div#sideBarRight {
	padding: 0 0 0 10px;
	position: absolute;
	left: 100%;
	top: 0px;
}
div#sideBarLeft a {
	display: block;
}
div#sideBarRight a {
	display: block;
}